Subject: I have problems with logs

From: [email-masked] (Claudia Ramirez Castro)
Date: Thu, 4 Jul 1996 11:14:50 +0600

Hi all:

I compiled and installed wu-ftp version 2.4(2), but it doesn't log anything in
syslog and wtmpx!, also there is another problem, the ftpd doesn't count how 
many people are attached to ftp, hence it can't restrict the access when the
number of allowed people is exceeded.

Could you help me ?

thanks in advance

+--------------------------------------------------------------+
| .oooO                     Claudia Ramirez Castro             |
|  (   ) Oooo.              Instituto de Ingenieria            |
|   \ (  (   )              UNAM                               |
|    \_)  ) /               [email-masked]           |
|        (_/                                                   |
+--------------------------------------------------------------+